<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.g.x.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.g.x.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
</root>
